<!-- <h1>Heroes <small>Marvel y DC</small></h1> -->
<h1 class="title" >PRODUCTOS</h1>
<!-- <hr> -->
<div class="card" *ngFor="let producto of productos; let i = index">
  <div class="tarjeta">
    <div class="imagenes">
      <img [src]="producto.img" [alt]="producto.nombre" class="img-avatar">
      </div>
    
      <div class="container">
        <h4 class="titulo">{{ producto.nombre }}
        </h4>
    
        <p class="texto">{{ producto.precio }}</p>
        <!-- <p>
          <small class="texto-secundario">{{ heroe.aparicion }}</small>
        </p> -->
    
        <button (click)="verProducto(i)" type="button" class="btn-ver-mas">Ver mas...</button>
        <!-- <a [routerLink]="['/heroe', i]" class="btn-ver-mas">Ver mas...</a> -->
      </div>
  </div>

</div>


